[Settings]
Page=5
Freq=5

[Page1]
Image=image_001.jpg
Title=Audio de calidad profesional para conseguir mejores vídeos
Desc=La solución más avanzada para editar y corregir las bandas sonoras de audio en los vídeos.

[Page2]
Image=image_002.jpg
Title=Edición de ida y vuelta con PowerDirector
Desc=Diseñado para funcionar sin problemas con PowerDirector, mejorando el flujo de trabajo de la edición y reduciendo el tiempo de producción.

[Page3]
Image=image_003.jpg
Title=Panoramizador de sonido envolvente dinámico
Desc=Cree sofisticados proyectos de sonido envolvente usando una tecnología de panoramización dinámica en cualquier archivo de audio mono o multicanal que tenga.

[Page4]
Image=image_004.jpg
Title=Reparación visual de calidad profesional
Desc=Elimine las imperfecciones de audio en grabaciones de sonido con una avanzada tecnología de restauración visual.

[Page5]
Image=image_005.jpg
Title=Produzca bandas sonoras con alta resolución
Desc=Asegúrese de que sus proyectos tengan un audio nítido, claro y potente gracias a los últimos formatos de producción de calidad de estudio y a la mejor tecnología.
